main{font-size: var(--font-size-25);line-height: 1.5em;color: #808080;}
main>section{width: 100%;}
.w1500{width: 1500px;margin: 0 auto;max-width: 100%;}
.pc{display: block !important;}
.m{display: none !important;}
.img {display: block;width: 100%;max-width: 100%;}
img{display: block;}
section>.left .content{order: 1;}
section>.left .img{order: 0;}
section>.left .content,section>.left .img,section>.right .content,section>.right .img{flex: 1 1 50%;}
section>.left .img img,section>.right .img img{width: 100%;}
section>.center{justify-content: center;align-items: center;}
section .section-title h2{font-size: var(--font-size-30);color:#c059ff;}
section>.section-title h2{font-size: var(--font-size-45);text-align: center;color: #000;}
.black{color: #1a1a1a;font-weight: bold;}
.gap100{gap: var(--gap100);}
.gap10{gap: var(--gap10);}
.strong{font-weight: bold;}

section>div .content{
  justify-content: center;
}
.product-03,.product-04,.product-05,.product-06,.product-07,.product-08,.product-09 {
  margin-top: var(--gap60);
}
.shadow img{
  box-shadow: 5px 15px 15px #d2d2d2;
  border-radius: 25px;
}
.noradius img{border-radius: 0;}
/**product-01*/
.product-01 img{
  width: 100%;
  max-width: 100%;
}
/*product-02*/
.product-02 {
  background-color: #fafafa;
  padding: 35px 0;
}

.product-02 .items-01 {
  color: #717171;
  line-height: 1.2em;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding: 8px 0;
}
.product-02 .items-01 li .desc{
  text-align: center;
}
.product-02 .items-01 li:not(:last-child) {
  border-right: 1px solid #717171;
}

.product-02 .items-01 img {
  margin: 0 auto;
}
/*product-08*/
.product-08 {
  background-color: #e7e7e7;
  padding-top: 35px;
  color: #000;
}
.product-08  .content{
  width: 1650px;
  max-width: 100%;
  margin: 0 auto;
}
.yaokong img{
  width: 765px;
  height: 710px;
}

/*product-09*/
.product-09 {
  color: #000;
  padding-bottom: 35px;
}

.product-09 table{
  border-collapse: collapse;
}

.product-09 td{
  border: 1px solid #4d4d4d;
  text-align: center;
  padding:5px 10px;
}

.product-09 tr:nth-child(n+2) td:first-child{
  color:#0d3a63;
  font-weight: 600;
}
.product-09 tr:nth-child(2n){
  background-color: #f0f0f0;
}

@media (max-width: 1024px) {
  :root{
    --gap30:30px;
    --gap60:30px;
    --gap100:30px;
  }
  .pc{display: none !important;}
  .m{display: block !important;}
  .banner-img{padding: 0;}
  main>section {
    padding-left: 0px;
    padding-right: 0px;
  }
  main>section>.div-row,.product-04 .items-03 .imgs,.product-05 .items-03 .imgs,.product-06 .items-01 .imgs,.product-08 .product-items,.product-08 .product-items .bottom{
    flex-direction: column;
  }
  section>.section-title h2 {
    text-align: left;
    padding: 0 var(--padding);
  }
  section>div>.content,.product-08 .product-items .right {
    padding-left: var(--padding);
    padding-right: var(--padding);
  }
  section>div>.content{order: 1;}
  section>div>.img{order: 0;}
  .shadow img {
    width: 100%;
  }
  img{
    max-width: 100%;
  }
  .product-02{
    padding: var(--padding);
  }
  .product-02 .items-01 {
    grid-template-columns: repeat(2, 1fr);
    padding: 0px;
  }
  .product-02 .items-01 li:nth-child(2n) {
    border-right: none;
  }
  .product-02 .items-01 li:nth-child(-n+2) {
    border-bottom: 1px solid #717171;
    padding-bottom: 15px;
  }
  .product-02 .items-01 li:nth-child(n+3) {
    padding-top: 15px;
  }
  .product-04 .items-03,.product-04 .items-03 .content,.product-05 .items-03 .content{
    align-items: flex-start;
    justify-content: flex-start;
  }
  .product-04 .items-03 .imgs,.product-05 .items-03 .imgs,.product-06 .items-01 .imgs{
    align-items: flex-start;
    padding-left: var(--padding);
    padding-right: var(--padding);
  }
  .product-05 .items-03 .imgs{
    width: 100%;
  }
  .product-05 .items-03 .imgs .img:first-child{
    display: flex;
    justify-content: flex-end;
  }
  .product-05 .items-03 .imgs .img:nth-child(2) {
    display: none !important;
  }
  .product-07 .items-01 .imgs img{ 
    width: 100%;
  }
  .product-08 .product-items{
    padding-bottom: var(--gap30);
  }
  .product-08 .product-items .right img{
    width: 100%;
  }
}

@media (max-width: 640px) {
  :root{
    --gap3:20px;
    --gap30:20px;
    --gap42:20px;
    --gap56:20px;
    --gap60:20px;
    --gap100:20px;
    --padding:12px;
    --font-size-45: 30px;
    --font-size-30: 26px;
  }
  .product-02 .items-01 li .desc{
    font-size: var(--font-size-16);
  }
  .product-07 .items-01 .imgs, .product-08 .product-items .left,.product-09 .section-item .tablepress01{
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .product-07 .items-01 .imgs img{
    width: 800px;
    max-width: none !important;
  }
  .product-08 .product-items{
    width: 100%;
  }
  .product-08 .product-items .left img {
    max-width: none !important;
  }
  .product-09 .section-item{
    width: 100%;
  }
  .product-09 .section-item .tablepress01{
    table-layout: auto;
    padding: 0 12px;
  }
  .product-09 .tablepress{
    table-layout: auto;
  }
  .product-09 .tablepress td{
    text-wrap: nowrap;
  }
}